Service Desk Practitioners Forum
cancel

Error in SD 4.5 SP 18

Highlighted
Maximo 5
Super Contributor.

Error in SD 4.5 SP 18

Hi

When I to try connect the SD show this error (View Attach).

Thanks.
6 REPLIES
Mark O'Loughlin
Acclaimed Contributor.

Re: Error in SD 4.5 SP 18

Hi,

is the client running a diffeent service pack level than the servers?
Maximo 5
Super Contributor.

Re: Error in SD 4.5 SP 18

no
Tim Schmitt_4
Honored Contributor.

Re: Error in SD 4.5 SP 18

It looks like the remote updater is trying to deploy a file to the client workstation and is unable to copy the file for some reason.

It could be that the logged on user of the workstation does not have the proper authority at a workstation level or cannot copy the into the expected destintion (which is under documents and settings)

Is the remote updater on the server this client is connecting to set to deploy either the servicepack or hotfix?

Is the client and the server are on the same servicepack level, are they on the same hotfix level?
Maximo 5
Super Contributor.

Re: Error in SD 4.5 SP 18

Hi

The same client can to connect to production environment but it doesn't can to development environtment. The service pack and the hotfix level it's the same.

Thanks
Michel SILVA SO
Outstanding Contributor.

Re: Error in SD 4.5 SP 18

Hi Maximo,
this error occurs when the client has not the same SP level as the application server. I had to set up a trainning environment and got this error to.

Please open your SP18 and reinstall the client. If the problem persists confirm that you are really running both environments at same SP Level!

Hope this helps,
Rgds,
Michel.
Mark O'Loughlin
Acclaimed Contributor.

Re: Error in SD 4.5 SP 18

Hi,

Try the client reinstall and/or manually coy and replace the service pack jar file and any hotfix files.